AmazonLinuxにPostgreSQL9.6をインストールする - Qiita

目的 AmazonLinuxの標準yumリポジトリには、PostgreSQL9.5までしか登録されていません。(2017.1時点) 9.6をインストールして試したいこともありますよね。(またはtestバージョンの10系?) ...